## ldm-ubuntu-themes 2.0.41

=== debian/changelog ===
ldm-ubuntu-themes (2:2.0.41) karmic; urgency=low

  * Merge packaging from Debian (Thanks to Vagrant Cascadian)
   * Split ldm-ubuntu-themes into it's own packages
    * Source: ldm-ubuntu-themes
    * Binaries: ldm-(k,x,ed)ubuntu-theme
  * Add transitional package

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 01 Jun 2009 19:43:03 -0400
