=== debian/control ===
Source: ldm-ubuntu-themes
Section: misc
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.1

Package: ldm-ubuntu-themes
Depends: ${misc:Depends}, ${shlibs:Depends}, ldm-ubuntu-theme, ldm-edubuntu-theme, ldm-kubuntu-theme, ldm-xubuntu-theme
Architecture: all
Description: Themes for the LTSP Display Manager (transitional package)
 This is a transitional meta-package. You can safely remove it after upgrading.

Package: ldm-ubuntu-theme
Conflicts: ldm-ubuntu-themes (< 2:2.0.40.1)
Provides: ldm-themes
Depends: ${misc:Depends}, ${shlibs:Depends}, human-theme, ldm (>= 2:2.0.6-1ubuntu1)
Architecture: all
Description: Ubuntu theme for the LTSP Display Manager
 ldm is an ssh based X11 display manager, this package contains
 the ubuntu theme for ldm.

Package: ldm-edubuntu-theme
Conflicts: ldm-ubuntu-themes (< 2:2.0.40.1)
Provides: ldm-themes
Depends: ${misc:Depends}, ${shlibs:Depends}, human-theme, ldm (>= 2:2.0.6-1ubuntu1)
Architecture: all
Description: Edubuntu theme for the LTSP Display Manager
 ldm is an ssh based X11 display manager, this package contains
 the edubuntu theme for ldm.

Package: ldm-kubuntu-theme
Conflicts: ldm-ubuntu-themes (< 2:2.0.40.1)
Provides: ldm-themes
Depends: ${misc:Depends}, ${shlibs:Depends}, human-theme, ldm (>= 2:2.0.6-1ubuntu1)
Architecture: all
Description: Kubuntu theme for the LTSP Display Manager
 ldm is an ssh based X11 display manager, this package contains
 the kubuntu theme for ldm.

Package: ldm-xubuntu-theme
Conflicts: ldm-ubuntu-themes (< 2:2.0.40.1)
Provides: ldm-themes
Depends: ${misc:Depends}, ${shlibs:Depends}, human-theme, ldm (>= 2:2.0.6-1ubuntu1)
Architecture: all
Description: Xubuntu theme for the LTSP Display Manager
 ldm is an ssh based X11 display manager, this package contains
 the xubuntu theme for ldm.
