## ldm-ubuntu-themes 2.0.45

=== debian/changelog ===
ldm-ubuntu-themes (2:2.0.45) natty; urgency=low

  * Increase priority of ldm-edubuntu-theme
  * Update Edubuntu logo/background

 -- Jonathan Carter <jonathan@ubuntu.com>  Tue, 01 Mar 2011 10:56:27 -0500

ldm-ubuntu-themes (2:2.0.44) natty; urgency=low

  * Update Ubuntu background
  * Update Ubuntu icons to use Humanity icon theme
  * Add ttf-ubuntu-font-family as depends for ubuntu/edubuntu themes

 -- Jonathan Carter <jonathan@ubuntu.com>  Mon, 15 Nov 2010 12:59:57 -0500

ldm-ubuntu-themes (2:2.0.43) natty; urgency=low

  * Set Ubuntu/Edubuntu theme to use Ubuntu font
  * Lightened Ubuntu/Edubuntu font colour from black to #424242
  * Set temporary Edubuntu background 

 -- Jonathan Carter <jonathan@ubuntu.com>  Tue, 09 Nov 2010 10:16:41 -0500

ldm-ubuntu-themes (2:2.0.42) natty; urgency=low

  * Update Ubuntu and Edubuntu Logo
  * Update Edubuntu background

 -- Jonathan Carter <jonathan@ubuntu.com>  Mon, 08 Nov 2010 13:37:31 -0500
