=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Package: ldm-ubuntu-theme
 Conflicts: ldm-ubuntu-themes (< 2:2.0.40.1)
 Provides: ldm-themes
-Depends: ${misc:Depends}, ${shlibs:Depends}, human-theme, ldm (>= 2:2.0.6-1ubuntu1)
+Depends: ${misc:Depends}, ${shlibs:Depends}, human-theme, ldm (>= 2:2.0.6-1ubuntu1), ttf-ubuntu-font-family
 Architecture: all
 Description: Ubuntu theme for the LTSP Display Manager
  ldm is an ssh based X11 display manager, this package contains
@@ -23,7 +23,7 @@
 Package: ldm-edubuntu-theme
 Conflicts: ldm-ubuntu-themes (< 2:2.0.40.1)
 Provides: ldm-themes
-Depends: ${misc:Depends}, ${shlibs:Depends}, human-theme, ldm (>= 2:2.0.6-1ubuntu1)
+Depends: ${misc:Depends}, ${shlibs:Depends}, human-theme, ldm (>= 2:2.0.6-1ubuntu1), ttf-ubuntu-font-family
 Architecture: all
 Description: Edubuntu theme for the LTSP Display Manager
  ldm is an ssh based X11 display manager, this package contains
