## ldm-ubuntu-themes 2.0.47

=== debian/changelog ===
ldm-ubuntu-themes (2:2.0.47) precise; urgency=low

  * Add Lubuntu LDM theme (LP: #950157)

 -- Jonathan Carter <jonathan@ubuntu.com>  Thu, 22 Mar 2012 15:35:27 -0400

ldm-ubuntu-themes (2:2.0.46) precise; urgency=low

  * Update GTK themes to not show gtk-resize handle (LP: #816150)

 -- Jonathan Carter <jonathan@ubuntu.com>  Mon, 20 Feb 2012 14:29:11 -0500
