=== debian/control ===
--- 
+++ 
@@ -17,8 +17,8 @@
 Depends: ${misc:Depends}, ${shlibs:Depends}, human-theme, ldm (>= 2:2.0.6-1ubuntu1), ttf-ubuntu-font-family
 Architecture: all
 Description: Ubuntu theme for the LTSP Display Manager
- ldm is an ssh based X11 display manager, this package contains
- the ubuntu theme for ldm.
+ LDM is an ssh based X11 display manager, this package contains
+ the Ubuntu theme for LDM.
 
 Package: ldm-edubuntu-theme
 Conflicts: ldm-ubuntu-themes (< 2:2.0.40.1)
@@ -26,8 +26,8 @@
 Depends: ${misc:Depends}, ${shlibs:Depends}, human-theme, ldm (>= 2:2.0.6-1ubuntu1), ttf-ubuntu-font-family
 Architecture: all
 Description: Edubuntu theme for the LTSP Display Manager
- ldm is an ssh based X11 display manager, this package contains
- the edubuntu theme for ldm.
+ LDM is an ssh based X11 display manager, this package contains
+ the Edubuntu theme for LDM.
 
 Package: ldm-kubuntu-theme
 Conflicts: ldm-ubuntu-themes (< 2:2.0.40.1)
@@ -35,8 +35,8 @@
 Depends: ${misc:Depends}, ${shlibs:Depends}, human-theme, ldm (>= 2:2.0.6-1ubuntu1)
 Architecture: all
 Description: Kubuntu theme for the LTSP Display Manager
- ldm is an ssh based X11 display manager, this package contains
- the kubuntu theme for ldm.
+ LDM is an ssh based X11 display manager, this package contains
+ the kubuntu theme for LDM.
 
 Package: ldm-xubuntu-theme
 Conflicts: ldm-ubuntu-themes (< 2:2.0.40.1)
@@ -44,5 +44,15 @@
 Depends: ${misc:Depends}, ${shlibs:Depends}, human-theme, ldm (>= 2:2.0.6-1ubuntu1)
 Architecture: all
 Description: Xubuntu theme for the LTSP Display Manager
- ldm is an ssh based X11 display manager, this package contains
- the xubuntu theme for ldm.
+ LDM is an ssh based X11 display manager, this package contains
+ the Xubuntu theme for LDM.
+
+Package: ldm-lubuntu-theme
+Conflicts: ldm-ubuntu-themes (< 2:2.0.40.1)
+Provides: ldm-themes
+Depends: ${misc:Depends}, ${shlibs:Depends}, human-theme, ldm (>= 2:2.0.6-1ubuntu1)
+Architecture: all
+Description: Lubuntu theme for the LTSP Display Manager
+ LDM is an ssh based X11 display manager, this package contains
+  the Lubuntu theme for LDM.
+
